Summary: CD image format conversion from bin/cue to iso/cdr
Name:    bchunk
Version: 1.2.2
Release: %mkrel 1
Group:   Archiving/Cd burning
License: GPLv2
Url:     http://hes.iki.fi/bchunk
Source:  http://he.fi/bchunk/%{name}-%{version}.tar.xz

%description
This is a Unix/C rewrite of the fine BinChunker software for
some non-Unix system. The non-Unix version of BinChunker
can be found at http://home.ptd.net/~redline/binchunker.html .
Thanks go to Bob Marietta <marietrg@SLU.EDU>, the author of
BinChunker, for the extensive help, documentation and letting me
look at his Pascal/Delphi source code!

binchunker converts a CD image in a ".bin / .cue" format
(sometimes ".raw / .cue") to a set of .iso and .cdr tracks.

The bin/cue format is used by some non-Unix cd-writing
software, but is not supported on most other cd-writing
programs.

The .iso track contains an ISO file system, which can be
mounted through a loop device on Linux systems, or
written on a CD-R using cdrecord.

The .cdr tracks are in the native CD audio format. They can
be either written on a CD-R using cdrecord -audio, or converted
to WAV (or any other sound format for that matter) using
sox.

%prep

%setup -q


%build
%make_build CFLAGS="%{optflags} -Wall -Wstrict-prototypes"

%install
install -m 755 -d  %{buildroot}%{_bindir}
install -m 755 bchunk %{buildroot}%{_bindir}
install -d  %{buildroot}%{_mandir}/man1
install -m 644 bchunk.1 %{buildroot}%{_mandir}/man1

%files
%doc COPYING README
%{_bindir}/*
%{_mandir}/man1/*.*


%changelog
* Mon Oct 08 2018 adrianomorselli <adrianomorselli> 1.2.2-1uplos2018
- update
